import { TemplateRef, ViewContainerRef } from "@angular/core";
export declare class SdLetDirective {
    #private;
    private vcRef;
    private templateRef;
    set sdLet(context: any);
    context: any;
    constructor(vcRef: ViewContainerRef, templateRef: TemplateRef<any>);
}
